html {
  scroll-behavior: smooth;
}

body {
  font-family: "Quicksand", sans-serif;
  overflow-x: hidden;
}
html {
  scroll-behavior: auto !important;
}
.cursor-dot {
  width: 10px;
  height: 10px;
  background: #ffc107;
  border-radius: 50%;
  position: fixed;
  top: 0;
  left: 0;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 999999;
}

.cursor-ring {
  width: 25px;
  height: 25px;
  border: 2px solid #ffc107;
  border-radius: 50%;
  position: fixed;
  top: 0;
  left: 0;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 999998;
}
a,
img,
:before,
:after,
button,
input,
textarea,
span,
figure,
.project-style1 .project-hover,
.blog-style1 .share-this-inner li,
.project-style3 .project-txt p,
.cause-style5 .cause-img > h4,
.cause-style5 .cause-hover,
header nav > ul > li ul,
.custom-about-box img,
.custom-about-box h3,
.custom-about-box p,
.project-style1:hover .project-box span > span i {
  -webkit-transition: all 0.45s linear;
  transition: all 0.45s linear;
}
